body {
    min-width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}
body,
input,
select,
textarea {
    font-size: 11pt;
}
#header .header-inner {
    width: 100%;
    margin: 0 auto;
}
#header .header-inner .header-inner-1,
#header .header-inner .header-inner-2 {
    width: 100%;
    text-align: center;
}
ul.social li {
    margin: 0 0 0.25em 0.75em;
}
.inner {
    width: 98%;
    margin: 0 1%;
}
#hpProducts .hpProducts-inner .hpProducts-inner-title {
    width: 90%;
    margin: 0 auto;
    float: none;
}
#hpProducts .hpProducts-inner .hpProducts-inner-title h2 {
    font-size: 60px;
    line-height: 70px;
}
#hpProducts .item-images .item-images-image:nth-child(1) img {
    width: 70%;
}
#hpProducts .item-images .item-images-image:nth-child(2) img {
    width: 60%;
}
#hpProducts .item-images .item-images-image:nth-child(3) img {
    width: 70%;
}
#hpProducts .item-images .item-images-image:nth-child(4) img {
    width: 90%;
}
#hpServises .hpServises-servOne,
#hpServises .hpServises-servTree {
    width: 100%;
}
#hpServises .hpServises-servTree .hpServises-servTree-serv,
#hpServises .hpServises-servTree .hpServises-servTree-serv:first-child,
#hpServises .hpServises-servTree .hpServises-servTree-serv:last-child {
    width: 44%;
    margin: 20px 3%;
}
#introPage .introPage-inner {
    margin: 500px 0 200px;
}
#hpArticles {
    background-size: 30%;
}
.hpCategoriesSlider {
    width: 100%;
}

#introPage .pageinfo .pageinfo-title {
    margin: 30px 0px 10px 0px;
}

#hpAboutMe .hpAboutMe-inner-desc {
    margin: 0 5%;
    width: 90%;
}
#hpAboutMe .hpAboutMe-right .hpAboutMe-right-txt .hpAboutMe-inner {
    padding: 8% 10% 0 12%;
}
#hpAboutMe .hpAboutMe-right .hpAboutMe-right-txt .hpAboutMe-inner h2 {
    font-size: 44px;
    line-height: 55px;
    letter-spacing: 0;
}
#hpRecommendations .hpRecommendations-inner {
    position: relative;
    width: 80%;
    padding: 50px 50px 200px;
    margin: 200px auto;
    float: none;
    display: inline-block;
}
#hpCountUp .hpCountUp-servOne {
    width: 100%;
}
#hpLogos .hpLogos-inner .hpLogo-info {
    margin: auto;
    width: auto;
    display: block;
}
#hpContactUs .hpContactUs-all,
#hpContactUs .hpContactUs-inner .hpContactUs-inner-2 {
    width: 100%;
}
#hpContactUs .hpContactUs-inner .hpContactUs-inner-1 {
    display: none;
}
#hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-logo {
    width: 37%;
    padding: 60px 10px;
}
#hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-form {
    width: 26%;
}
#hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-img {
    width: 37%;
}
#footer .footer-inner,
#hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-img img {
    width: 100%;
}
#header-wrapper {
    padding: 0;
}
#main-wrapper {
    padding: 2.75em 0;
}
#header .header-inner .header-inner-2 {
    width: 100%;
    text-align: center;
    padding: 1em 0;
    margin: 12px 0 0 !important;
}
.collapsed #header .header-inner .header-inner-2 {
    margin: 0;
}
#header .header-inner .header-wrapper-logo {
    right: 0%;
    padding: 8px 0px 0px 0px;
}

#header .header-inner .header-wrapper-logo .header-wrapper-logo-inner a img {
    position: relative;
    width: 140px;
}

#header .header-inner .header-inner-menu-nav {
    padding: 0px 0px;
    height: unset;
}

#header .header-inner .header-inner-menu-nav .nav {
    margin-left: 0%;
}

#nav>ul {
    height:46px;
}

#nav > ul > li {
    background-size: 13.33px 15px;
}
#nav > ul > li > a {
    padding: 2px 5px 2px 17px;
    font-size: 15px;
    line-height: 29px;
    letter-spacing: 0;
}
#nav > ul > li:last-child a {
    padding: 11px 8px 11px 0;
}
#footer,
#footer-wrapper #nav1 {
    width: 100%;
    margin: 0 auto;
}
#footer-wrapper {
    padding: 3em 0;
}
#footer-wrapper:before {
    height: 2.5em;
}
#footer-wrapper header {
    margin: 0 0 1.5em;
}
#footer-wrapper header h2 {
    font-size: 1.25em;
}
#footer-wrapper ul.social {
    width: 100%;
    margin: 2em auto;
}
#above-wrapper,
#hpWelcom .hpWelcom-inner {
    padding-top: 0;
}
#introProduct {
    width: 100%;
    min-height: 520px;
}
.divProduct {
    width: 100%;
}
.divProduct .divProduct-image {
    width: 60%;
}
.divProduct .divProduct-image img {
    width: 100%;
    height: auto;
}
.divProduct .divProduct-description {
    width: 37%;
    min-height: 0;
}
.divProduct .divProduct-description-inner {
    height: auto;
    margin-bottom: 3em;
}
.divProductsCategory {
    width: 90%;
    margin: 0 auto;
    padding: 2em 0 4em;
    display: table;
}
.divProductsCategory .sml1 {
    width: 66%;
    height: auto;
    display: table-row;
}
.divProductsCategory .sml2,
.divProductsCategory .sml3 {
    width: 31%;
    height: auto;
}
#intro {
    padding: 0;
}
#intro section {
    margin: 0;
    padding: 0;
}
#intro .middle:before {
    left: -12px;
}
#intro .middle:after {
    right: -12px;
}
#copyright {
    margin: 13px 20px 0 0;
}
@media only screen and (max-width: 1180px) {
    #header .header-inner .header-wrapper-logo .header-wrapper-logo-inner a img {
        width: 200px;
    }
    #hpAboutMe .hpAboutMe-right {
        width: 80%;
    }
}
@media only screen and (max-width: 1100px) {
    #header .header-inner-menu-nav .header-inner-menu-nav-pass,
    #header .header-inner-menu-triangle,
    #header .header-wrapper .header-wrapper-logo {
        display: none;
    }
    #header .header-wrapper-menuPhone {
        float: left;
        position: relative;
        width: 100%;
    }
    #header .header-wrapper-menuPhone .header-wrapper-menuPhone-2 {
        background-color: #246ce5;
        text-align: center;
    }
    #header .header-inner-menu-nav {
        float: none;
    }
    #header .header-wrapper-menuPhone .header-wrapper-menuPhone-1 .header-wrapper-logo-mobile {
        display: inline-block;
        margin: 0 10px;
        float: right;
    }
    #header .header-wrapper-menuPhone .header-wrapper-menuPhone-1 .header-wrapper-logo-mobile a {
        line-height: 0;
        display: table;
        border: 0;
        outline: 0;
        font-size: 0;
        margin: 0;
        padding: 0;
        float: right;
    }
    #header .header-wrapper-menuPhone .header-wrapper-menuPhone-1 .header-wrapper-logo-mobile a img {
        height: 58px;
        width: auto;
        margin: 0;
        padding: 0;
        float: right;
    }
}
@media only screen and (max-width: 1024px) {
    #header .header-inner .header-wrapper-logo .header-wrapper-logo-inner a img {
        width: 110px;
    }
}
@media only screen and (max-width: 915px) {
    #header .header-wrapper-menu .header-inner-menu-search input[type="text"] {
        width: 232px;
    }
    #hpContactUs .hpContactUs-inner .hpContactUs-inner-1,
    #hpContactUs .hpContactUs-inner .hpContactUs-inner-2 {
        width: 46%;
    }
    #hpContactUs .hpContactUs-inner .hpContactUs-inner-2 .hpContactUs-inner-2-info {
        padding: 40px 0 20px 20px;
    }
    #hpContactUs .hpContactUs-inner .hpContactUs-inner-1 #hpContactUsForm {
        padding: 40px 20px 30px;
    }
}
@media only screen and (max-width: 900px) {
    #hpCountUp .hpCountUp-servOne .hpCountUp-servOne-serv,
    #hpCountUp .hpCountUp-servOne .hpCountUp-servOne-serv:first-child,
    #hpCountUp .hpCountUp-servOne .hpCountUp-servOne-serv:last-child {
        width: 15%;
        margin: 12% 3.125% 10%;
    }
    #header .header-wrapper-menu .header-inner-menu-nav {
        position: relative;
        float: right;
        padding-bottom: 20px;
    }
    #hpCountUp .hpCountUp-servOne .hpCountUp-servOne-serv h2 {
        font-size: 30px;
    }
    #hpCountUp .hpCountUp-servOne .hpCountUp-servOne-serv h4 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 800px) {
    #hpProducts .hpProducts-inner .hpProducts-inner-title h2 {
        font-size: 50px;
        line-height: 60px;
    }
    #hpAboutMe .hpAboutMe-right .hpAboutMe-right-txt .hpAboutMe-inner .hpAboutMe-inner-desc * {
        font-size: 20px;
        line-height: 30px;
    }
    #hpRecommendations .hpRecommendations-inner {
        width: 60%;
        padding: 0 50px 200px 0;
    }
    #hpRecommendations .hpRecommendations-title h2 {
        font-size: 50px;
        line-height: 60px;
        letter-spacing: 0;
    }
}
